.bgimage1 {
        vertical-align: top;
        background-image:   url("images/branch_15.gif");
        background-repeat: no-repeat
        }

.bgrussells {
        horizontal-align:left;
        vertical-align: top;
        background-image:   url("images/rr_bg.gif");
       background-repeat: no-repeat
        }        

.bgrules {
        horizontal-align:left;
        vertical-align: top;
        background-image:   url("images/rules_bg.gif");
       background-repeat: no-repeat
        }   
       .headerfont
        {
         color:#651018;
         font-size: 14px;
        }        
       .redfont
        {
         color:#651018;
        
        }
        body
        {
        background: black;
        }
       td 
        {
         font-family: 'IM Fell DW Pica', serif;
         font-size: 13px;
         color: black;
        } 
       A    
        {
         color: maroon;
         text-decoration:none;
        
        }
       select {
       background: #c5ab6d;
       border-color:black;
       }
       form { 
        background: transparent;
         border-color:black; 
       }
       textarea { 
         background: transparent;
          border:1px dashed black;
       }
          
       INPUT {
       background: transparent;
        border-bottom:2px dotted black; 
        border-top:none;
        border-right:none;
        border-left:none;
       }  
       LI
        {
         list-style-type:none;
        }
        IMG.library { 
		  float: right;
		  margin: 1;
		  border: 0;
		}
input[type="checkbox"] {
	display:none;
}
input[type="checkbox"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 4px 0 0;
	vertical-align:middle;
	background:url(images/check_radio_sheet.png) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url(images/check_radio_sheet.png) -19px top no-repeat;
}
input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(images/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(images/check_radio_sheet.png) -57px top no-repeat;
}
		